<?xml version="1.0" encoding="UTF-8"?>
<translate>
		<HOME_TEAM>Home Team</HOME_TEAM>
		<AWAY_TEAM>Away Team</AWAY_TEAM>
		<SUBSTITUTES>Substitutes</SUBSTITUTES>
		
		<POSITION_GOAL_KEEPERS><![CDATA[<b><font size='12' color='#000000'>Goal Keepers</font></b>]]></POSITION_GOAL_KEEPERS>
		<POSITION_DEFENDERS><![CDATA[<b><font size='12' color='#000000'>Defenders</font></b>]]></POSITION_DEFENDERS>
		<POSITION_MIDFIELDERS><![CDATA[<b><font size='12' color='#000000'>Midfielders</font></b>]]></POSITION_MIDFIELDERS>
		<POSITION_FORWARDS><![CDATA[<b><font size='12' color='#000000'>Forwards</font></b>]]></POSITION_FORWARDS>
		
		<VENUE><![CDATA[<font size='12' color='#000000'>Venue: <b>$VALUE</b></font]]>></VENUE>
		<KICK_OFF><![CDATA[<font size='12' color='#000000'>Kick-off: <b>$VALUE</b></font>]]></KICK_OFF>
		<LOCAL_TIME><![CDATA[<font size='12' color='#000000'>Local Time: <b>$VALUE</b></font>]]></LOCAL_TIME>
		<DATE><![CDATA[<font size='12' color='#000000'>Date: <b>$VALUE</b></font>]]></DATE>
		<REFEREE><![CDATA[<font size='12' color='#000000'>Referee: <b>$VALUE</b></font>]]></REFEREE>
		<SPECTATORS><![CDATA[<font size='12' color='#000000'>Spectators: <b>$VALUE</b></font>]]></SPECTATORS>
		
		<OVERVIEW>OVERVIEW</OVERVIEW>
		<PENALTY_SHOOTOUT>PENALTY SHOOTOUT</PENALTY_SHOOTOUT>
		<STATISTICS>STATISTICS</STATISTICS>
		
		<PROVIDER>Source: Infostrada Sports</PROVIDER>
		<GN>© Graphic News</GN>
</translate>